/* header */
header {
  position: fixed;
  width: 100%;
  height: 70px;
  background-color: #000;
  z-index: 100;
}
.l-header__logo {
  width: 48vw;
  max-width: 219px;
  position: absolute;
  top: 50%;
  left: 0;
  -webkit-transform: translateY(-50%);
  transform: translateY(-50%);
}
.header_nav {
  height: 100%;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  -webkit-box-pack: end;
  -ms-flex-pack: end;
  justify-content: flex-end;
}
.burger {
  display: none;
}
.l-header__navi {
  height: 100%;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: end;
  -ms-flex-pack: end;
  justify-content: flex-end;
}
.l-header__navi .nav_list {
  padding-left: 220px;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -ms-flex-wrap: nowrap;
  flex-wrap: nowrap;
  -webkit-box-pack: end;
  -ms-flex-pack: end;
  justify-content: flex-end;
}
.l-header__navi .nav_list > li {
  margin-left: 8px;
  font-weight: 600;
}
.l-header__navi .nav_list > li.header_line {
  width: 18%;
  min-width: 180px;
  margin-right: 10px;
  margin-left: 13px;
}
.l-header__navi .nav_list a {
  color: #fff;
}


@media screen and (max-width: 1100px) {
  .burger,
  .burger span {
    display: inline-block;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    -webkit-transition: all 0.4s;
    transition: all 0.4s;
  }
  .burger {
    width: 40px;
    height: 40px;
    position: fixed;
    top: 15px;
    right: 20px;
    z-index: 1000;
    border-radius: 50%;
    background-color: #fff;
    cursor: pointer;
  }
  .burger span {
    width: 50%;
    height: 2px;
    position: absolute;
    left: 25%;
    border-radius: 1px;
    background-color: #000;
  }
  .burger span:nth-of-type(1) {
    top: calc(50% - 7px);
  }
  .burger span:nth-of-type(2) {
    top: calc(50% - 1px);
  }
  .burger span:nth-of-type(3) {
    top: calc(50% + 5px);
  }
  .burger.active span:nth-of-type(1) {
    -webkit-transform: translateY(6px) rotate(-45deg);
    transform: translateY(6px) rotate(-45deg);
  }
  .burger.active span:nth-of-type(2) {
    opacity: 0;
  }
  .burger.active span:nth-of-type(3) {
    -webkit-transform: translateY(-6px) rotate(45deg);
    transform: translateY(-6px) rotate(45deg);
  }
  .header_nav nav {
    width: 320px;
    height: calc(100% - 50px);
    position: fixed;
    top: 70px;
    right: -57vw;
    display: block;
    overflow-y: auto;
    background: #000;
    -webkit-transition: 0.3s ease-in-out;
    transition: 0.3s ease-in-out;
  }
  .header_nav .burger.active + nav {
    right: 0;
  }
  .l-header__navi .nav_list {
    padding: 20px 0 0;
    display: block;
  }
  .l-header__navi .nav_list li {
    font-size: 1rem;
  }
  .l-header__navi .nav_list li a {
    color: #fff;
    padding: 10px 10px;
    display: block;
    -webkit-transition: 0.3s;
    transition: 0.3s;
  }
  .l-header__navi .nav_list > li.header_line {
    margin-left: 8px;
  }
}
@media screen and (max-width: 560px) {
.header_nav nav {
  width: max(240px, 57vw);
  height: calc(100% - 50px);
  position: fixed;
  right: -100%;
}
}

/*MV*/
.mv {
  position: relative;
}
.mv_inner {
  width: 44%;
  position: absolute;
  top: 57%;
  right: -16%;
  transform: translate(-50%, -50%);
  -webkit-transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
}
.mv_ttl {
  color: #fff;
  font-size: 2vw;
  font-family: serif;
  text-align: center;
}
.mv_ttl h1 {
  display: block;
  border-radius: 8px;
  margin-top: 12px;
  margin-inline: auto;
  line-height: 3.2rem;
  font-size: 2.5vw;
}
.point {
  display: flex;
  justify-content: space-evenly;
  font-size: 2.1vw;
  line-height: 2rem;
  margin-bottom: 10px;
}
.point_detail {
  background-color: #c2711d;
  border-radius: 7px;
  padding: .5% 3%;
  margin-top: 15px;
}
.mv_main_img .pc {
  height: 360px;
  object-fit: cover;
}
@media screen and (max-width: 650px) {
  /* mv */
  .mv_inner {
    width: 100%;
    left: 50%;
    bottom: -9%;
  }
  .mv_ttl {
    font-size: 1.2rem;
  }
  .mv_ttl h1 {
    width: 80%;
    font-size: 1.4rem;
    line-height: 2.5rem;
  }
  .point {
    font-size: 1.2rem;
    line-height: 2rem;
  }
}

/* recommend */
.recommend__contents {
  display: grid;
  grid-template-columns: repeat(auto-fit, minmax(410px, 1fr));
  gap: 15px;
  max-width: 1000px;
  margin-inline: auto;
  padding-left: 2%;
  padding-right: 2%;
}
.recommend__contents li {
  border: 1px solid #000;
  border-radius: 5px;
  padding: 2%;
  display: flex;
  align-items: center;
}
.recommend__contents img {
  width: 20px;
  margin-right: 8px;
}
@media screen and (max-width: 560px) {
  .recommend__contents {
    grid-template-columns: 1fr;
    font-size: 0.9rem;
  }
}

/* nav_link */
.nav_link {
  margin-bottom: -120px;
}
.nav_link ul {
  display: flex;
  justify-content: center;
  margin-top: 20px;
  margin-bottom: 20px;
}
.nav_link ul li a {
  position: relative;
  display: block;
  margin-inline: 10px;
  padding: 0 30px 0 15px;
  color: #fff;
  background-color: #000;
  border-radius: 15px;
}
.nav_link ul li a:before {
  content: "";
  position: absolute;
  top: 40%;
  right: 7%;
  margin-left: -15px;
  border: 6px solid transparent;
  border-top: 8px solid #fff;
}
@media screen and (min-width: 780px) {
  .nav_link {
    display: none;
  }
}

/* lead-text */
.lead-text {
  background-color: #e4e4e4;
  padding-top: 50px;
  padding-left: 2%;
  padding-right: 2%;
}
@media screen and (min-width: 930px) {
  .lead-text {
    text-align: center;
  }
}

/* movie */
.movie {
  text-align: center;
  margin-top: 40px;
}
.movie iframe {
  width: 560px;
  height: 280px;
}
@media screen and (max-width: 780px) {
  .movie iframe {
    width: 90%;
    height: 200px;
  }
  .movie .ytp-large-play-button {
    left: 54% !important;
    width: 38px !important;
  }
}

/* korgi */
.korgi {
  position: relative;
  margin: 0 calc(50% - 50vw);
  width: 100vw;
  padding-bottom: 20px;
}
.korgi .lead_text {
  margin-top: 30px;
  margin-bottom: 2px;
  padding: 1.5% 0;
}
.korgi__contents {
  display: grid;
  grid-template-columns: repeat(auto-fit, minmax(290px, 1fr));
  gap: 25px;
  max-width: 1000px;
  margin-inline: auto;
  padding-left: 4%;
  padding-right: 4%;
}
.korgi__contents div {
  padding: 3% 6%;
  background-color: #e1e1e1;
  border-radius: 5px;
}
.korgi__contents div figure {
  text-align: center;
}
.korgi__contents div img {
  border-radius: 100px;
  width: 180px;
  height: 180px;
  object-fit: cover;
}
.scroll-area{
  height: 100px;
  overflow: hidden
}
.scroll-area:after{
  content:"";
  display: block;
  width: 2px;
  border-left: 5px #000000 dotted;
  animation:scroll 2s ease 0s infinite normal;
  margin: 0 auto 0;
}
@keyframes scroll{
  0%{
    height: 0;
  }
  50%{
    height: 100px;
    margin-top: 0;
  }
  100%{
    margin-top: 100px;
    height: 100px;
  }
}

/* bikostu */
.bikostu {
  background: #222;
  margin: 0 calc(50% - 50vw);
  width: 100vw;
  padding-top: 80px;
}
.bikostu .lead_text.white {
  color: #fff;
  margin-bottom: -60px;
}
.bikostu h2 {
  color: #fff;
}
.bikostu__contents {
  display: grid;
  grid-template-columns: repeat(auto-fit, minmax(410px, auto));
  gap: 30px;
  justify-content: center;
  align-items: start;
  max-width: 1000px;
  margin-inline: auto;
  padding-left: 2%;
  padding-right: 2%;
  color: #fff;
}
@media screen and (max-width: 560px) {
  .bikostu__contents {
    grid-template-columns: 1fr;
  }
}

/* voice */
.voice {
  background: #e4e4e4;
  margin: 0 calc(50% - 50vw);
  width: 100vw;
}
.voice__contents {
  display: grid;
  grid-template-columns: repeat(auto-fit, minmax(290px, 1fr));
  gap: 25px;
  max-width: 1000px;
  margin-inline: auto;
  padding-left: 4%;
  padding-right: 4%;
}
.voice__contents div {
  padding: 3% 6%;
  background-color: #fff;
  border-radius: 5px;
  display: grid;
  grid-template-rows: subgrid;
  grid-row: span 3;
  gap: 0%;
}
.voice__contents figure {
  display: grid;
  grid-template-columns: 22% 40%;
  gap: 15%;
  align-items: center;
  justify-content: center;
}
.voice__contents h3 {
  font-size: 1rem;
  display: flex;
  justify-content: center;
  align-items: center;
}
.voice__contents p {
  padding-bottom: 8%;
}

/* school */
.school {
  padding: 0;
}
.school__contents {
  margin: 0 calc(50% - 50vw);
  width: 100vw;
  padding-top: 40px;
}
.school__detail {
  display: grid;
  grid-template-columns: repeat(auto-fit, minmax(410px, 1fr));
  align-items: center;
}
.school__detail>img {
  object-fit: cover;
  /* height: 85vh; */
  height: 100%;
}
.school__text {
  font-size: 0.9rem;
  padding: 6% 10%;
}
.school__text p {
  margin-top: 10px;
}
.school__text img {
  width: 80px;
  display: block;
  margin: 0 auto -18px;
}
.school__text table {
  width: 100%;
  font-size: 0.9rem;
  margin-top: 20px;
  border: 1.5px dotted #b9b9b9;
}
.school__text th {
  width: 23%;
  border-right: 1.5px dotted #b9b9b9;
  text-align: center;
}
.school__text th, .school__text td {
  border-bottom: 1.5px dotted #b9b9b9;
  padding: 1% 2%;
  vertical-align:middle
}
.school__text tr:last-of-type th, .school__text tr:last-of-type td {
  border-bottom: none;
}
.school__contents ol {
  padding-left: 15px;
}
.school__contents ol li {
  list-style: lower-roman;
}
.school__text .line_btn img {
  width: 150px;
  margin-top: 10px;
}
@media screen and (min-width:820px) {
  /* school */
  .school__detail.change>img {
    order: 2;
  }
  .change .school__text {
    order: 1;
  }
}
@media screen and (max-width:819px) {
  .school__detail {
    grid-template-columns: 1fr;
  }
  .school__detail>img {
    height: auto;
  }
  .school__text {
    padding: 4%;
  }
  .school__text .line_btn img {
    margin-bottom: 10px;
  }
}

/* stepbar */
.school-stepbar {
  position: relative;
  background-color: #e4e4e4;
  margin: 0 calc(50% - 50vw);
  width: 100vw;
  padding-top: 80px;
}
.school-stepbar h4 {
  color: #ffffff;
  font-size: 5rem;
  font-family: serif;
  position: absolute;
  top: -10px;
  padding: 0 45px;
}
.school-stepbar>div {
  margin-left: 5vw;
}
.stepbar {
  position: relative;
  display: flex;
  justify-content: space-between;
  padding: 0 0 30px 0;
  cursor: move;
}
.stepbar .stepbar-step {
  position: relative;
  min-width: 260px;
  height: 200px;
}
.stepbar .stepbar-step h5 {
  font-size: 1rem;
  line-height: 1.5;
  font-weight: bold;
  color: #604c2c;
  margin-top: 10px;
  margin-bottom: 10px;
}
.stepbar .stepbar-step div>p {
  font-size: 0.8rem;
  line-height: 1.5;
}
.stepbar .stepbar-step span {
  font-weight: bold;
  color: #604c2c;
}
.stepbar .stepbar-step small {
  background-color: #604c2ccf;
  padding: 1% 3%;
  text-align: center;
  color: #fff;
  border-radius: 5px;
  margin-left: 5px;
}
.stepbar .stepbar-step:before {
  display: block;
  width: 10px;
  height: 10px;
  margin: 0.5em 0;
  content: "";
  text-align: center;
  border-radius: 50%;
  background-color: #000;
  border: 1px solid #000;
}
.stepbar .stepbar-step:after {
  position: absolute;
  top: 14px;
  left: -100%;
  width: 100%;
  height: 1px;
  content: "";
  background-color: #000;
}
.stepbar .stepbar-step:first-child:after {
  content: none;
}
@media screen and (max-width:819px) {
  .school-stepbar h4 {
    padding: 0 15px;
    font-size: 4rem;
    top: -10px;
  }
}

/* teacher */
.teacher {
  padding-bottom: 20px;
}
.teacher__contents {
  display: grid;
  grid-template-columns: 20% 75%;
  gap: 5%;
  align-items: start;
  max-width: 1000px;
  margin-inline: auto;
  padding-left: 2%;
  padding-right: 2%;
}
@media screen and (max-width: 560px) {
  .teacher__contents {
    grid-template-columns: 1fr;
  }
  .teacher__contents figure {
    width: 40%;
    margin-inline: auto;
  }
}

/* media */
.media {
  background-color: #e4e4e4;
  margin-top: 60px;
}

.media__contents {
  margin-inline: auto;
  padding-left: 2%;
  padding-right: 2%;
}
.media__contents table {
  margin-inline: auto;
}
.media__contents tr {
  border-bottom: 1px dotted;
  margin-bottom: 20px;
}
.media__contents th {
  width: 17%;
}
@media screen and (max-width: 560px) {
  .media__contents th {
    width: 25%;
  }
}

/* fllow */
.fllow {
  background: #e4e4e4;
  margin: 0 calc(50% - 50vw);
  width: 100vw;
}
.fllow__contents {
  width: 96%;
  margin-inline: auto;
}
.step{
  display: flex;
  width: 132rem;
  cursor: move;
}
.step li{
  width: 15%;
  position:relative;
  background: #fff;
  color: #000;
  text-align: center;
  padding: 1em 0.5em 1em 1em;
  margin-right: 8px;
}
.step li h3{
  font-size: 1rem;
}
.step li:last-child{
  padding-right: 1em;
}
.step li:last-child:before,
.step li:last-child:after{
  display:none;
}
.step li:before,
.step li:after{
  content: "";
  position: absolute;
  width: 0;
  height: 0;
  margin: auto;
}
.step li:before{
  top:0px;
  right:-2.4em;
  border-style: solid;
  border-color: transparent transparent transparent #e4e4e4;
  border-width: 10rem 0 10rem 2em;
  z-index: 10;
}
.step li:after{
  top:0px;
  right:-1.9em;
  border-style: solid;
  border-color: transparent transparent transparent #fff;
  border-width: 10rem 0 10rem 2em;
  z-index: 10;
}
.step img {
  width: 50px;
}
.step p {
  font-size: 0.9rem;
  text-align: left;
  padding-left: 12%;
}
.step li:first-child p {
  padding-left: 0;
}

/* faq */
.faq {
  padding-bottom: 0;
}
.faq__contents {
  max-width: 1000px;
  margin-inline: auto;
  padding-left: 2%;
  padding-right: 2%;
}
.faq_detail {
  background-size: 18px 2px;
  background-image: linear-gradient(to right, #929292 11px, transparent 11px);
  background-repeat: repeat-x;
  background-position: left top;
  padding-top: 15px;
  padding-bottom: 15px;
}
.faq_detail h4 {
  cursor: pointer;
  position: relative;
  padding-right: 10%;
  display: flex;
  align-items: center;
}
.faq_detail h4 span {
  font-size: 1.2rem;
  color: #fff;
  background-color: #000;
  padding: 2px 8px 10px 10px;
  border-radius: 22px;
  display: block;
  min-width: 18px;
  height: 24px;
  margin-right: 12px;
}
.faq_detail h4::before {
  content: '';
  position: absolute;
  top: 50%;
  right: 25px;
  width: 15px;
  height: 2px;
  transform: rotate(90deg);
  background-color: #000;
  transition: all 0.3s ease-in-out;
}
.faq_detail h4::after {
  content: '';
  position: absolute;
  top: 50%;
  right: 25px;
  width: 15px;
  height: 2px;
  background-color: #000;
  transition: all 0.2s ease-in-out;
}
.faq_detail h4.open::before {
  transform: rotate(180deg);
  background-color: #000;
}
.faq_detail h4.open::after {
  opacity: 0;
}
.faq_detail>div {
  display: none;
  padding-top: 10px;
}
.faq_detail>div>div {
  display: flex;
  align-items: center;
}
.faq_detail div span {
  font-size: 1.2rem;
  background-color: #e4e4e4;
  padding: 2px 8px 10px 10px;
  border-radius: 22px;
  display: block;
  min-width: 18px;
  height: 24px;
  margin-right: 12px;
}

/* contact */
.contact__contents {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  align-items: center;
  max-width: 550px;
  margin-inline: auto;
  padding-left: 2%;
  padding-right: 2%;
}
.contact__contents>figure {
  width: 35%;
  margin-right: 25px;
}
.contact__contents>div {
  width: 55%;
}
.contact__contents>div>figure {
  width: 80%;
  margin: auto;
}
.contact__line {
  position: relative;
  font-size: 1.3rem;
  font-weight: bold;
  background-color: #01b901;
  border-radius: 7px;
  text-align: center;
  padding: 8px;
  margin-top: 22px;
}
.contact__line a {
  color: #fff;
}
.contact__line::after {
  content: "▶";
  font-size: 1rem;
  margin-left: 12px;
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  color: #fff;
}
@media screen and (max-width: 560px) {
  .contact__contents>figure {
    display: none;
  }
  .contact__contents>div {
    width: 80%;
  }
}

/* map */
.map {
  height: 0;
  overflow: hidden;
  padding-bottom: 600px;
  position: relative;
}

.map .gmap_wrap {
  text-align: center;
}

.map > iframe {
  position: absolute;
  left: 0;
  top: 180px;
  height: 100%;
  width: 100%;
  -webkit-filter: grayscale(100%);
  -moz-filter: grayscale(100%);
  -ms-filter: grayscale(100%);
  -o-filter: grayscale(100%);
  filter: grayscale(100%);
}

/* footer */
.footer {
  position: fixed;
  bottom: 0;
  width: 100%;
}
.footer .hukidashi {
  position: relative;
  font-weight: 600;
  color: #575757;
  background-color: #e5e79e;
  text-align: center;
  width: 50%;
  border-radius: 15px;
  padding: 3px 0;
  margin: auto;
  margin-bottom: 8px;
}
.footer .hukidashi:before {
  content: "";
  position: absolute;
  top: 100%;
  left: 50%;
  margin-left: -15px;
  border: 15px solid transparent;
  border-top: 15px solid #e5e79e;
}
.footer-btn {
  display: flex;
  background-color: #33b157;
  justify-content: center;
  align-items: center;
}
.footer-btn img {
  width: 50px;
  padding: 3px 3% 3px 0;
}
.footer-btn p a {
  color: white;
  font-size: 20px;
  font-weight: bold;
}
.footer_copy, .footer_copy a {
  text-align: center;
  color: #fff;
  background-color: rgb(35, 24, 21);
  padding: 20px;
}
@media screen and (min-width: 780px) {
  .footer {
    display: none;
  }
}